body {
        background: #d4d4d6 url('/icons/header_back.jpg') repeat-x 0 0;
        font: .7em Tahoma, Verdana;
        color: #000000;
        margin: 0;
        padding: 0;
}
.link_class {
        padding: 4px;
        text-decoration: none;
        display: inline-block;
        color: #00334E;
}
.link_class:hover {
    color: #FF0000;
}
#footer {
        text-align: left;
}
h1 {
        font-size: 2em;
        margin: .67em 0;
}
h2 {
        font-size: 1.5em;
        margin: .83em 0;
}
h3 {
        margin: 1em 0;
        font-size: 1.17em;
}
h4 {
        font-size: 1em;
        margin: 1.33em 0;
}
h5 {
        font-size: .83em;
        line-height: 1.17em;
        margin: 1.67em 0;
}
h6 {
        font-size: .67em;
        margin: 2.33em 0;
}
ul {
        margin-left: 0;
}
ol {
        margin-left: 0;
        list-style-image: none;
}
a {
        color: #00334E;
        text-decoration : none;
}
a:link, a:visited, a:active {}
a:hover {
        text-decoration: none;
}
p {
        margin: 1.33em 0;
}
strong {
        font-weight: bold;
}
#page {
        width: 620px;
        margin: 0 auto;
        text-align: left;
}
#header {
        background: url('/icons/header_back.jpg') repeat-x 0 0;
        height: 210px;
}
#logo {
        display: inline;
        float: left;
        width: 120px;
        height: 130px;
        margin-top: 80px;
        margin-left: 0px;
}
#icon {
        display: inline;
        float: left;
        width: 140px;
        height: 140px;
        margin-top: 0px;
        margin-left: 0px;
}
#content {
        background: #ffffff;
        padding: 10px 28px;
        min-height: 120px;
        border: 1px solid #000000;
        border-top: 1px solid #000000;
}

#content2 {
        background: #ffffff;
        margin: 0;
        padding: 0;
        font-size: 0.9em;
	line-height: 50%;
        min-height: 0;
}

#main { }

